Dist-Zilla-Plugin-OnlyCorePrereqs

Prerequisites

Dist-Zilla-Plugin-OnlyCorePrereqs declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Role::AfterBuild0Dist-Zilla-5.020131.43
Module::CoreList0Module-CoreList-5.20140920128.57
Moose0Moose-2.1213134.29
Moose::Util::TypeConstraints0Moose-2.1213134.29
MooseX::Types::Perl0.101340MooseX-Types-Perl-0.101343131.43
namespace::autoclean0namespace-autoclean-0.20134.29
perl5.006perl0.00
strict0perl0.00
warnings0perl0.00

Dist-Zilla-Plugin-OnlyCorePrereqs declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
CPAN::Meta::Check0.007CPAN-Meta-Check-0.009134.29
Capture::Tiny0Capture-Tiny-0.25134.29
Test::CheckDeps0.006Test-CheckDeps-0.010134.29
Test::DZil0Dist-Zilla-5.020131.43
Test::Fatal0Test-Fatal-0.013131.43
Test::More0.94Test-Simple-1.001006128.57
Test::Warnings0Test-Warnings-0.016134.29
blib0perl0.00

Dist-Zilla-Plugin-OnlyCorePrereqs declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build::Tiny0.025Module-Build-Tiny-0.038134.285714285714